#include <stdio.h>
#include "../winuser.h"
int _CRhtml(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
int _DShtml(mmachine m)
{ m->pp+=1;return MMpush(m,NIL); }
int _GETrequiredFilesHtml(mmachine m)
{ m->pp+=1;return MMpush(m,NIL); }
int _GIVEbitmapHtml(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
int _DRAWhtml(mmachine m)
{ m->pp+=6;return MMpush(m,NIL); }
int _GETlinkHtml(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
#define NlibHTMLPKG 7
char* libHTMLname[NlibHTMLPKG]=
{"_CRhtml","_DShtml","_GETrequiredFilesHtml","_GIVEbitmapHtml","_DRAWhtml","_GETlinkHtml","ObjHtml"};
int (*libHTMLfun[NlibHTMLPKG])(mmachine m)=
{_CRhtml,_DShtml,_GETrequiredFilesHtml,_GIVEbitmapHtml,_DRAWhtml,_GETlinkHtml,NULL};
int libHTMLnarg[NlibHTMLPKG]=
{2,1,1,3,6,3,TYPTYPE};
char* libHTMLtype[NlibHTMLPKG]=
{"fun [Chn S] ObjHtml","fun [ObjHtml] I","fun [ObjHtml] [[S I] r1]","fun [ObjHtml S ObjBitmap] I","fun [ObjHtml ObjBitmap I I I I] ObjHtml","fun [ObjHtml I I] S",NULL};
int SCOLloadlibHTML(mmachine m)
{
return PKhardpak(m,"libHTML.pkg 1.0a2release",NlibHTMLPKG,libHTMLname,libHTMLfun,libHTMLnarg,libHTMLtype);
}
